
Network Tools - Bug #2245

DNS server isn't being used

04/23/2018 05:29 PM - Luke Murphey

Status: Closed Start date: 04/23/2018

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.2.4   

Description

Try these, they ought to yield different results:

| nslookup exampleadultsite.com server=68.94.156.10

| nslookup exampleadultsite.com server=208.67.220.220

Associated revisions

Revision 257 - 04/24/2018 09:57 PM - lukemurphey

Fixing issue where the nslookup command didn't use the custom DNS server

Reference #2245

History

#1 - 04/23/2018 05:33 PM - Luke Murphey

- Description updated

#2 - 04/24/2018 05:43 PM - Luke Murphey

See email from Kailash

#3 - 04/24/2018 10:30 PM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
